{{<partials-page}} {{$head}} {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
    </noscript>
    {{/head}}
    {{$pageTitle}}
    {{#t}}pages.ihs-tier2-ukvi.title{{/t}}
    {{/pageTitle}}
    {{$page-content}}

    <h1 class="govuk-heading-l">{{#t}}pages.ihs-tier2-ukvi.subTitle{{/t}}</h1>
    <p class="govuk-body">{{#t}}pages.ihs-tier2-ukvi.listSubTitle{{/t}}</p>
    <ul class="govuk-list govuk-list--bullet">
        <li>{{#t}}pages.ihs-tier2-ukvi.subLi1{{/t}}</li>
        <li>{{#t}}pages.ihs-tier2-ukvi.subLi2{{/t}}</li>
    </ul>
    <p class="govuk-body">
        {{#t}}pages.ihs-tier2-ukvi.descriptionPart1{{/t}} <a
        href="{{tier2MedialLink}}" target="_blank" class="govuk-link"
        id="tier-2-info">{{#t}}pages.ihs-tier2-ukvi.link{{/t}}</a> {{#t}}pages.ihs-tier2-ukvi.descriptionPart2{{/t}}        
    </p>

    <br>
    <br>

    {{>partials-session-timeout-popup}}
    {{/page-content}}
    {{/partials-page}}